package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussLevel implements Serializable {
    private Integer id;

    private Integer level;

    private Double trademoney;

    private Integer authcount;

    private String levelname;

    private Double rate;

    private Date createdt;

    private String logo;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }

    public Double getTrademoney() {
        return trademoney;
    }

    public void setTrademoney(Double trademoney) {
        this.trademoney = trademoney;
    }

    public Integer getAuthcount() {
        return authcount;
    }

    public void setAuthcount(Integer authcount) {
        this.authcount = authcount;
    }

    public String getLevelname() {
        return levelname;
    }

    public void setLevelname(String levelname) {
        this.levelname = levelname == null ? null : levelname.trim();
    }

    public Double getRate() {
        return rate;
    }

    public void setRate(Double rate) {
        this.rate = rate;
    }

    public Date getCreatedt() {
        return createdt;
    }

    public void setCreatedt(Date createdt) {
        this.createdt = createdt;
    }

    public String getLogo() {
        return logo;
    }

    public void setLogo(String logo) {
        this.logo = logo == null ? null : logo.trim();
    }
}